#sashDesigner {
	background: rgba(255,2558,255,1);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	color: #333333;
	text-align: center;
}


#sashDesigner h2 {
	margin: 0 0 20px;
	padding: 10px 0 0;
	color: #333333;
	font: 15px/1 "Cinzel Decorative", "Times New Roman", Times, serif;
	text-transform: uppercase;
}
#sashDesigner h2 small {
	font-size: 14px;
	text-transform: none;
}
#sashDesigner td h2 {
	border-top: 1px solid rgba(0,0,0,0.1);
	margin: 10px 20px 0 0;
	padding-top: 10px;
}

#frontHolder, #backHolder {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	height: 500px;
	background: center top no-repeat;
	background-size: contain;
	position: relative;
}
#frontHolder {
	margin-right: 7px;
	background-image: url(images/front.gif);
}
#backHolder {
	background-image: url(images/back.gif);
}
#sashDesigner iframe {
	border: 1px solid #333333;
	position: absolute;
}
#frontHolder iframe {
	-moz-transform: rotate(62.5deg);
	-webkit-transform: rotate(62.5deg);
	-o-transform: rotate(62.5deg);
	-ms-transform: rotate(62.5deg);
	transform: rotate(62.5deg);
	left: -78px;
	top: 220px;
}
#backHolder iframe {
	-moz-transform: rotate(-62.5deg);
	-webkit-transform: rotate(-62.5deg);
	-o-transform: rotate(-62.5deg);
	-ms-transform: rotate(-62.5deg);
	transform: rotate(-62.5deg);
	left: -86px;
	top: 220px;
}


#sashDesigner #thanks {
/*	border: 1px solid #333333;
	background: url(/templates/Ribbonette_Rainbow/images/bg.jpg) -400px -600px no-repeat;*/
	border: 1px solid #FFFFFF;
	background: #98B611;
	padding: 10px;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	color: #B92B91;
	margin-bottom: 40px;
}
#sashDesigner #thanks strong {
/*	color: #FFFFFF*/
}



#designer {
	margin-top: 20px;
	border-top: 1px solid rgba(0,0,0,0.1);
	padding-top: 20px;
}

#leftColumn {
	float: left;
	width: 425px;
	padding-right: 20px;
}
#leftColumn #settings {
	width: 230px;
	float: left;
	overflow: hidden;
	border-right: 1px solid rgba(0,0,0,0.1);
}
#leftColumn table {
	margin-top: 5px;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
#leftColumn td {
	padding: 0;
}
#leftColumn input, #leftColumn select {
	font: 12px 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 4px 0 5px 10px;
	width: 120px;
}
#leftColumn #colourbox {
	margin: 0 0 0 210px;
	padding: 0 0 10px 25px;
	overflow: auto;
}
#leftColumn #colourbox p {
	font-size: 12px;
	line-height: 16px;
	margin: 5px 0;
}
#leftColumn #colourbox blockquote {
	margin: 0;
	padding: 0;
	overflow: hidden;
}


#leftColumn .colorDiv {
	border: 1px solid #333333;
	height: 20px;
	width: 20px;
	float: left;
	margin: 0 2px 2px 0;
	padding: 0;
	cursor: pointer;
}
#leftColumn .colorDiv:hover {
	border: 1px solid #FFF;
}



#rightColumn {
	margin: 0 -10px 0 415px;
	padding: 0 0 0 20px;
	overflow: hidden;
	border-left: 1px solid rgba(0,0,0,0.1);
}

#watermark {
	margin: 0;
	padding: 0;
	list-style-type:none;
}
#watermark li {
	float: left;
	margin: 0;
	padding: 0 5px 5px 0;
	background: none;
}

.button {
	clear: both;
	display: block;
	border: 1px solid #39353B;
	padding: 10px;
	text-align: center;
}
.button input {
	font: bold 16px 'Open Sans', Arial, Helvetica, sans-serif;
}
